[Information]
Author="Lukas Lipka"
Email="lukas@pmad.net"
Version="1.0"

[WindowFace]
bmp="classix/winface.bmp"
left=4
right=4
top=4
bottom=4

[WindowTitleActive]
bmp="classix/wintact.bmp"
color="255,255,255"
left=6
right=6
top=7
bottom=6

[WindowTitlePassive]
bmp="classix/wintpas.bmp"
left=6
right=6
top=7
bottom=6

[WindowCloseUp]
bmp="classix/closeup.bmp"
left=0
right=0
top=0
bottom=0

[WindowCloseDown]
bmp="classix/closedn.bmp"
left=0
right=0
top=0
bottom=0

[WindowMaximizeUp]
bmp="classix/maxup.bmp"
left=0
right=0
top=0
bottom=0

[WindowMaximizeDown]
bmp="classix/maxdn.bmp"
left=0
right=0
top=0
bottom=0

[WindowMinimizeUp]
bmp="classix/minup.bmp"
left=0
right=0
top=0
bottom=0

[WindowMinimizeDown]
bmp="classix/mindn.bmp"
left=0
right=0
top=0
bottom=0

[ButtonOver]
bmp="classix/btnover.bmp"
left=5
right=5
top=5
bottom=5

[Button]
color="0,0,0"
bmp="classix/button.bmp"
left=5
right=5
top=5
bottom=5

[ButtonClick]
bmp="classix/btnclick.bmp"
left=5
right=5
top=5
bottom=5

[CheckboxCleared]
bmp="classix/chkckd.bmp"
left=0
right=0
top=0
bottom=0

[CheckboxChecked]
bmp="classix/chkclr.bmp"
left=0
right=0
top=0
bottom=0

[Textbox]
bmp="classix/textbox.bmp"
left=2
right=2
top=2
bottom=2

[VScrollbarBackground]
bmp="Classix/sbvbg.bmp"
left=2
right=2
top=2
bottom=2

[VScrollbarUpUp]
bmp="Classix/sbvupup.bmp"
left=0
right=0
top=0
bottom=0

[VScrollbarUpDown]
bmp="Classix/sbvupdn.bmp"
left=0
right=0
top=0
bottom=0

[VScrollbarDownUp]
bmp="Classix/sbvdnup.bmp"
left=0
right=0
top=0
bottom=0

[VScrollbarDownDown]
bmp="Classix/sbvdndn.bmp"
left=0
right=0
top=0
bottom=0

[VScrollbarTracker]
bmp="Classix/sbvtr.bmp"
left=3
right=3
top=3
bottom=3

[HScrollbarBackground]
bmp="Classix/sbhbg.bmp"
left=2
right=2
top=2
bottom=2

[HScrollbarLeftUp]
bmp="Classix/sbhlfup.bmp"
left=0
right=0
top=0
bottom=0

[HScrollbarLeftDown]
bmp="Classix/sbhlfdn.bmp"
left=0
right=0
top=0
bottom=0

[HScrollbarRightUp]
bmp="Classix/sbhrgup.bmp"
left=0
right=0
top=0
bottom=0

[HScrollbarRightDown]
bmp="Classix/sbhrgdn.bmp"
left=0
right=0
top=0
bottom=0

[HScrollbarTracker]
bmp="Classix/sbhtr.bmp"
left=3
right=3
top=3
bottom=3

[Groupbox]
bmp="classix/groupbox.bmp"
left=4
right=4
top=4
bottom=4

[SliderBackground]
bmp="classix/sliderbg.bmp"
left=2
right=2
top=2
bottom=2

[SliderLine]
bmp="classix/sliderln.bmp"
left=1
right=1
top=0
bottom=0

[SliderButton]
bmp="classix/sliderbt.bmp"
left=3
right=3
top=3
bottom=3

[Listview]
bmp="classix/listview.bmp"
left=2
right=2
top=2
bottom=2
